# Sprite.BaseImageLocation Property
The sprite location as found on the base image. This is usually the easiest location to use.

SpriteLibrary

# Sprite
BaseImageLocation Property

The sprite location as found on the base image. This is usually the easiest location to use.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point BaseImageLocation { get; }

#### Property Value

Type: Point
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace